Subject: Ticket Assigned - Complaint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Nov 2021 04:22:46 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint Hi

This is to complaint about the landmark delivery company. I made an order
since 15th nov and since than they sent me so many messages that they will
deliver and never did . And they write the reason for not delivering that
customer no response. Knowing that they never called me. What kind of
compensation do you offer the customer in this case? The order no is
7312991907

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3449173